<?php
// $Id: main.php,v 1.4 2004/12/26 19:12:10 onokazu Exp $
define('_HL_LASTBUILD', 'Updated');
define('_HL_LANGUAGE', 'Language');
define('_HL_DESCRIPTION', 'Description');
define('_HL_WEBMASTER', 'Webmaster');
define('_HL_CATEGORY', 'Category');
define('_HL_GENERATOR', 'Generator');
define('_HL_TITLE', 'Title');
define('_HL_PUBDATE', 'Published');
define('_HL_FAILGET', 'Failed retrieving RSS feed from %s');
define('_HL_GOTOTOP', 'Goto Top');
define('_HL_HEADLINES', 'Headlines');
?>